@import url('fonts/fonts.css');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	line-height: 1.6em;
	font-family:'TeXGyreAdventorRegular';
	color: #fff;
	background:#000;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	color:#fff;
	font-weight:normal;
	margin:0 0 20px 0;
	font-size:30px;
	line-height: normal;
}
h1 span {
	font-family:'TeXGyreAdventorBold';
}
strong {
	font-family:'TeXGyreAdventorBold';
}
p {
	font-size:14px;
	line-height:22px;
	margin:0 0 15px 0;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
#top-bar {
	background:#222;
	text-align:center;
	padding:8px 0;
	font-size:14px;
	color:#eee;
	border-bottom:1px solid #666;
}
.tel {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	margin:0 13px;
}
.email {
	display:inline-block;
	margin:0 13px;
}
.facebook  {
	color:#4e6fb6;
	display:inline-block;
	margin:0 13px;
}
.instagram {
	color:#d32a88;
	display:inline-block;
	margin:0 13px;
}
#top-bar i {
	font-size:18px;
	position:relative;
	top:2px;
}
#header {
	padding:10px 0 0 0;
	background:#000;
	position:relative;
	z-index:900;
}
#header .container {
	position:relative;
}
.logo {
	display:none;
}
.slicknav_menu {
	display:none;
}
.menu {
	list-style-type:none;
	margin:0 0 0 20px;
}
.menu li {
	display:inline;
	margin:0 10px 0 10px;
	text-align:center;
	float:left;
	top:50px;
	transition:all .5s;
	padding:0 20px;
	position:relative;
}
.menu li:nth-child(4) {
	top:0px;
}
.menu li a {
	color:#fff;
	font-size:20px;
	text-decoration:none;
	transition:all .5s;
}
.menu li a.current {
	color:#c7282c;
}
.menu li a.current:hover {
	color:#c7282c;
}
.menu li a:hover {
	color:#c7282c;
}
#prev {
	z-index:9999;
	position:absolute;
	top:45%;
	left:-80px;
}
#next {
	z-index:9999;
	position:absolute;
	top:45%;
	right:-100px;
}
#prev i, #next i {
	color:#ddd;
	font-size:60px;
	transition:all .5s;
	background:rgba(174,33,33,0.5);
	padding:15px 0;
	width:80px;
	text-align:center;
	display:block;
}
#prev i:hover, #next i:hover {
	background:rgba(174,33,33,0.8);	
}
#slider {
	width:100%;
	position:relative;
	z-index:0;
	padding:30px 0;
	background:#333438 url(../images/slider.jpg) no-repeat top center;
	background:#333438  no-repeat top center;
	overflow:hidden;
}
.cycle-slideshow {
	width:1200px;
	margin:0 auto;
}
#slider .cycle-slideshow img {
	width:100%;
	border:10px solid #fff;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
#content {
	background:#000;
	padding:65px 0;
	position:relative;
	z-index:400;
}
#inner-wrap {
	width:100%;
	height:50px;
	padding:30px 0 0 0;
	background:url(../images/slider.jpg) no-repeat center center;
}
.main {
	
}
.prod {
	padding:0 0 80px 0;
	clear:both;
}
.prod .img {
	width:20%;
	float:left;
	padding:2%;
	background:#fff;
	text-align:center;
}
.prod .img2 {
	width:24%;
	float:left;
	text-align:center;
}
.prod .img img, .prod .img2 img{
	max-width:98%;
}
.prod .text {
	width:70%;
	float:right;
}
.left {
	width:68%;
	float:left;
}
.right {
	position:relative;
	width:22%;
	float:right;
	margin:-20px 0 0 0;
}
.right img {
	max-width:100%;
	float:right;
}
.inner-img {
	border:5px solid #fff;
	box-shadow:0 0 0 rgba(0,0,0,0.5);
	margin:0px 0 0 0;
	float:right;
	max-width:28%;
}
.table-p {
	width:100%;
	border-bottom:1px solid #444;
	padding:0 0 10px 0;
}
.table-p span {
	float:right;
}
.img-l {	
	margin:0 0 20px 0;
}
.img-left {
	float:left;	
	margin:0 20px 20px 0;
}
.img-r {
	float:right;
	margin:0 0 20px 40px;
}
.center {
	text-align:center;
}
.center img {
	max-width:100%;
}
#testimonials {
	width:100%;
	padding:40px 0 80px 0;
	text-align:center;
	background:#333438 url(../images/slider.jpg) no-repeat top center;
}
#testimonials .slide {
	text-align:center;
	width:100%;
}
#testimonials .slide .bubble{
	background:url(../images/bubble.png) no-repeat top center;
	color:#333;
	margin:0 auto;
	width:650px;
	padding:80px 50px 110px 50px;
	display:block;
}
#testimonials .slide span {
	font-size:20px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
#form {
	width:55%;
	float:left;
	margin:-40px 0 0 0;
}
#details {
	width:40%;
	float:right;
}
.map {
	width:100%;
	height:420px;
	margin:30px 0 30px 0;
}
.note {
	padding:0 40px 0 0;
	text-align:justify;
}
.contact-form {
    width: 100%;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 120px;
}
.contact-form label {
    display: block;
    margin-bottom: 5px;
    color: #ccc;
    font-size: 14px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    color: #545658;
    padding: 8px;
    font-size: 14px;
    border-radius: 2px 2px 2px 2px;
}
#submit {
    display: block;
    background: #8e2567;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 0;
    text-shadow: 0 1px 0 #000;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
}
#submit:hover {
    background: #973873;
}
#footer {
	width:100%;
	padding:20px 0;
	background:#131313;
	position:relative;
	z-index:300;
}
#footer p {
	margin:0 0 0 0;
	text-align:center;
	color:#ccc;
	font-size:12px;
}
#footer p a {
	text-decoration:none;
	color:#ccc;
}

.table-mobile{ display: none; }

@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
	}
	.cycle-slideshow {
		width:90%;
		margin:0 auto;
	}
	.cycle-slideshow img{
		position:relative;
		left:-15px;
		border:5px solid #fff !important;
	}
	
	#header .menu {
		margin:0 0 0 -20px;
	}
	#header .menu li{
		margin:0 0 0 0;
		top:30px;
	}
	#header .menu li a{
		font-size:15px;
	}
	#header .menu li:nth-child(4) img {
		width:300px;
	}
	#header .menu li:nth-child(4){
		top:0px;
	}
	#prev {
		z-index:9999;
		position:absolute;
		top:40%;
		left:20px;
	}
	#next {
		z-index:9999;
		position:absolute;
		top:40%;
		right:0px;
	}
	.left {
		width:60%;
		float:left;
	}
	.inner-img {
		border:4px solid #fff;
		box-shadow:0 0 0 rgba(0,0,0,0.5);
		margin:0 0 0 0;
		float:right;
		max-width:28%;
	}
}
@media only screen and (max-width: 900px) {
	#top-bar {
		background:transparent;
		width:200px;
		text-align:left;
		padding:0 0;
		font-size:14px;
		color:#eee;
		position:fixed;
		top:15px;
		left:15px;
		z-index:99999999999;
		border-bottom:0px solid #666;
	}
	.tel {
		color:#fff;
		text-decoration:none;
		display:inline-block;
		margin:0 5px;
	}
	.email {
		display:none;
	}
	.facebook  {
		color:#4e6fb6;
		display:inline-block;
		margin:0 5px;
	}
	.instagram {
		color:#d32a88;
		display:inline-block;
		margin:0 5px;
	}
	#top-bar i {
		font-size:16px;
		position:relative;
		top:2px;
	}
	#header {
		margin:50px 0 0 0;
		padding:50px 0 15px 0;
	}
	#header .menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:99999;
	}
	.slicknav_menu img {
		display:none !important;
	}
	.logo {
		display:block;
		position:relative;
		left:50%;
		margin:-30px 0 0 -150px;
		width:300px;
	}
	#header {
		width:100%;
		margin-top:50px;
		position:relative;
		text-align:center;
	}
	
	#prev, #next {
		display:none;
	}
	.home {
		text-align:center;
	}	
	.left, .main {
		width:100%;
		float:none;
	}
	.img-r {
		float:none;
		margin:10px 0 10px 0;
	}
	.right {
		position:relative;
		width:100%;
		float:none;
		padding:50px 0 0 0;
		text-align:center;
	}
	.right img {
		max-width:440px;
	}
	.inner-img {
		border:7px solid #fff;
		box-shadow:0 0 0 rgba(0,0,0,0.5);
		margin:-100px 0 0 100px;
		float:right;
		max-width:140px;
	}
}
@media only screen and (max-width: 700px) {
	.inner-img {
		display:none;
	}
	.prod .img, .prod .img2 { 
		width:90%;
		float:none;
		padding:5%;
		background:#fff;
		text-align:center;
	}
	.prod .img img, .prod .img2 img{
		max-width:98%;
	}
	.prod .text {
		width:100%;
		float:none;
		padding:20px 0 0 0;
		text-align:center;
	}
	#inner-wrap h1 {
		text-align:center;
	}
	#form {
		width:96%;
		float:none;
		margin:0 0 0 0;
	}
	#details {
		padding:0 0 30px 0;
		width:100%;
		float:none;
	}
	#testimonials .slide .bubble{
		background:#fff url(../images/ubble.png) no-repeat top center;
		color:#333;
		margin:0 auto 20px auto;
		width:70%;
		padding:30px 50px;
		display:block;
	}

	.table-desktop{ display: none; }
	.table-mobile{ display: inline-block; }
}
